@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#header-container-in{display: none !important}
#footer{display: none !important}
body{background-color: #fff !important}
#content{margin-top: 0 !important}
#main{padding: 0 !important}
#content-in{width: 100% !important}
.entry-content{margin-top: 0 !important;margin-bottom: 0 !important;}
.wp-block-image{margin-bottom: 0 !important}
.date-tags{display: none !important}
#post-20{margin-bottom: 0 !important}
.body{margin-bottom: 0 !important}
.article{margin-bottom: 0 !important}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
